.preview-modal-overlay {
	content: "";
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.preview-modal {
	background: white;
	border: solid 1px black;
	display: none;
	flex-flow: column;
	width: 80%;
	height: 80%;
}
.preview-modal .preview-modal-header {
	background: #eaeaea;
	min-height: 44px;
	line-height: 44px;
	flex: 0 1 auto;
}
.preview-modal .preview-modal-header .preview-modal-container {
	margin-left: 20px;
	margin-right: 20px;
}
.preview-modal .preview-modal-header .preview-modal-actions {
	float: right;
}
.preview-modal .preview-modal-header .preview-modal-clear {
	clear: both;
}
.preview-modal iframe {
	border: none;
	width: 100%;
	flex: 1 1 auto;
}
.preview-modal.open {
	display: flex;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 3;
}